﻿body{font-family:\5b8b\4f53,Arial,Helvetica,sans-serif;background:#ffffff;font-size:12px;color:#000000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,hr{padding:0;margin:0;list-style:none;}
img{vertical-align:top;border:0;}
input{vertical-align:middle;}
/*超链接*/
a:link{color:#000000;text-decoration:none;}
a:visited{color:#4c1c7c;text-decoration:none;}
a:hover{color:red;text-decoration:underline;}
a:active{text-decoration:underline;}
/*背景图*/
.mini_right a,#header,.sccon_mi .btn_scsubmit,.sccon_mi .input_text,#footer .foot_info,.boxlc .con_c ul.toplist{ background:url(/images/three_bg.png) no-repeat; _background:url(/images/three_bg.gif) no-repeat;}
.boxt,.boxt .boxtareaa,.boxt .boxtareab,.boxt .boxtareac,.boxt .boxtaread,.boxt .boxtareae,.boxt .boxtR{ background:url(/images/box.gif) no-repeat; _background:url(/images/box.gif) no-repeat;}
.scrollNews a,.title h2 span.title,.title h2 span.titles,.con_c ul.con_list li,.boxrc .con .con_c .votbtn span,.boxrc .con .con_c .tip span.title,.boxRmain .btnComp,.con .gqtitle{ background:url(/images/icons.png) no-repeat; _background:url(/images/icons.gif) no-repeat;}
.indexSplit,.spiler{ background:url(/images/line.png) no-repeat; _background:url(/images/line.gif) no-repeat;}
/*共享CSS*/
.mb-0{ margin-bottom:0px !important;}
.mt-3{ margin-top:3px !important;}
.mt-5{ margin-top:5px !important;}
.mb-5{ margin-bottom:5px !important;}
.mt-10{ margin-top:10px !important;}
.mb-10{ margin-bottom:10px !important;}
.ml-10{ margin-left:10px !important;}
.mt-15{ margin-top:15px !important;}
.mb-15{ margin-bottom:15px !important;}
.mt-20{ margin-top:20px !important;}
.mb-20{ margin-bottom:20px !important;}
.mt-30{ margin-top:30px !important;}
.mb-30{ margin-bottom:30px !important;}
.pt-10{ padding-top:10px !important;}
.pb-10{ padding-bottom:10px !important;}
.pt-0{ padding-top:0px !important;}
.pb-0{ padding-bottom:0px !important;}
.pt-5{ padding-top:5px !important;}
.pr-0{ padding-right:0px !important;}
.pb-5{ padding-bottom:5px !important;}
.mt-11{ margin-top:11px !important;}
.pb-11{ padding-bottom:11px !important;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.font-red{color:Red;}
.fl{ float:left;}
.fr{ float:right;}
.b-1{ border:1px solid #cfcfcf;}
.no-border-t{ border-top:0px !important;}
.no-border-l{ border-left:0px !important;}
.no-border-r{ border-right:0px !important;}
.no-border-b{ border-bottom:0px !important;}
.indexSplit,.spiler{ clear:both; height:1px;border:none; background-repeat:repeat-x; background-position:0px -499px; overflow:hidden; width:100%; display:inline-block; }
.bg-ec{ background-color:#ececec !important;}
.bg-ff{ background-color:#ffffff;}
.font-b{ font-weight:bold;}
.d-ib{ display:inline-block;}
.clear-b{ clear:both;}
.main,.box,.minitop{ width:1000px; margin:0 auto; padding:0 auto; clear:both;}

/*迷你导航*/
.mini_main{ width:1000px; text-align:left; line-height:26px; overflow:hidden}
.mini_left{ float:left;z-index:30; padding-left:5px; position:relative;height:80px;}
.mini_left .mini_logo{ width:172px; height:80px; overflow:hidden; position:absolute; top:0px; left:0px;}
.mini_left span#mini_time{position:absolute; bottom:0px; left:175px; width:230px;}
.mini_right{ float:right;text-align:right;height:80px; position:relative;}
.mini_right .con_a{ }
.mini_right .con_a a:link,.mini_right .con_a a:visited{color:#000000;text-decoration:none;}
.mini_right .con_a a:hover,.nav_text a:hover{color:#ffbb00;text-decoration:none;}
.mini_right .con_a a{padding:5px 13px;white-space:nowrap;}
.mini_right .con_a a#cn{ background-position:0px 7px;}
.mini_right .con_a a#en{ background-position:0px -20px;}
.mini_right .con_a a#sc{ background-position:-82px 7px;}
.mini_right .con_a a#wb{ background-position:-81px -20px;}


.mini_right .sccon_mi{width:256px;position:absolute; top:53px; right:13px;}
.mini_right .sccon_mi form{margin:0px;padding:0px;}
.mini_right .sccon_mi .input_text{width:232px;height:20px;line-height:20px;float:left;color:#999999;font-size:12px; border:0; background-position:0px -177px; padding-left:5px; background-color:#FFFFFF;}
.mini_right .sccon_mi .btn_scsubmit{width:19px;height:20px;float:left; background-position:-237px -177px; border:0px;}


/*----MainMenu----*/
#MainMenuBox{ width:100%; height:60px; background-color:#ffffff; clear:both;background:url(../images/menu_bg.png) repeat-x; margin-bottom:2px;}
#MainMenuBox .MainMenu{ width:1000px; margin:0 auto;}
.MenuItems{ float:left;height:60px;}
.MenuItems a:link { color:#FFFFFF;}
.MenuItems a:visited {color:#4c1c7c;}
.MenuItems a:hover { color:#ffbb00;}

.MenuTitle{ float:left; width:25px; height:60px;color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; line-height:20px; margin-top:8px;}
.MenuSplit{  float:left; width:10px; height:60px; background-color:#ffffff;background:url(../images/menu_sp.png);}
.MenuItem { float:left; width:165px; height:30px; padding-top:8px;}
.MenuItem dl{ padding-left:10px;  display:inline-block;}
.MenuItem dl dd{ float:left; padding-right:20px; height:20px; text-align:center; line-height:20px; color:#FFFFFF; font-size:12px; font-weight:bold;}

/*----/MainMenu----*/


.scrollNews{ padding:5px; line-height:22px; height:22px; width:988px; border:1px solid #cfcfcf;}
.scrollNews a{ background-position:10px -103px; padding-left:20px;}

.boxadv{ margin-top:10px;}
.boxadv .con{ display:inline-block; width:978px;}
.boxadv .con ul.con_list_L,.boxadv .con .con_list_M{ float:left;}
.boxadv .con ul.con_list_L,.boxadv .con ul.con_list_R{ width:155px;}
.boxadv .con ul.con_list_L li,.boxadv .con ul.con_list_R li{ height:22px; line-height:22px; overflow:hidden;}
.boxadv .con .con_list_M{ height:110px; background-color:red; width:640px; margin-left:15px;}
.boxadv .con ul.con_list_R{ float:right;}
.box{ margin-top:10px; display:inline-block;}
.boxt{ width:100%; background-repeat:repeat-x; height:30px; background-position:0px 0px; position:relative; clear:both;}
.boxt .boxtareaa { background-position:0px -68px; line-height:30px;}
.boxt .boxtareab { background-position:0px -102px; line-height:30px;}
.boxt .boxtareac { background-position:0px -136px; line-height:30px;}
.boxt .boxtaread { background-position:0px -170px; line-height:30px;}
.boxt .boxtareae { background-position:0px -204px; line-height:30px;}
.boxt  h3{ width:80px; overflow:hidden}
.boxt  h3 a.titlea{width:80px; height:30px; display:block; text-indent:-20em;}
.boxt .boxahref{ text-align:right; padding-right:30px; position:absolute;top:0px; right:-8px;}
.boxt .boxtR{background-position:-449px -34px; width:7px; height:30px; position:absolute; right:0px; top:0px;}

.boxlc,.boxlc_lt{ width:330px;float:left;}
.boxlc .con,.boxlc_lt .con,.boxRmain .con,.boxadv .con{ border:1px solid #cfcfcf;background-color:#fff; }
.boxlc .con .con_c,.boxlc_lt .con .con_c,.boxadv .con{ padding:10px;}
.title h2{ height:27px; line-height:27px; background-color:#ececec; font-size:14px;}
.title h2 span{}
.title h2 span.title{ padding-left:20px; float:left; background-position:10px -42px;}
.title h2 span.titles{ padding-left:28px; float:left; background-position:10px 8px;}
.title h2 span.more{ padding-right:5px; float:right; font-weight:normal; font-size:12px;}
.title h2 span.moreGt{ padding-right:5px; float:right; font-size:12px;}


.titles h2{ height:27px; line-height:27px; background-color:#ffffff; font-size:14px;}
.titles h2 span{}
.titles h2 span.title{ padding-left:20px; float:left; background-position:10px -42px;}
.titles h2 span.titles{ padding-left:28px; float:left; background-position:10px 8px;}
.titles h2 span.more{ padding-right:5px; float:right; font-weight:normal; font-size:12px;}
.titles h2 span.moreGt{ padding-right:5px; float:right; font-size:12px;}

/*焦点图*/
.focus{ height:256px; overflow:hidden;}

.con_c_t_i{display:inline-block; padding:10px 0px;}
.con_c_t_i .images{ float:left;  width:85px; height:85px;display:inline; overflow:hidden;}
.con_c_t_i .images img{ border:1px solid #ccc; width:83px; height:83px;}
.con_c_t_i .tbbg{ width:308px; height:104px; overflow:hidden;}
.con_c_t_i .tbbg .title{ width:308px;height:30px; line-height:30px; text-align:center; overflow:hidden; font-size:14px; font-weight:bold;}
.con_c_t_i .tbbg .image{ width:308px; height:74px; border:0px;}

.con_c_t_i .zst{width:308px; overflow:hidden;}
.con_c_t_i .zst .title{width:308px;height:30px; line-height:30px; text-align:center; overflow:hidden; font-size:14px; font-weight:bold;}
.con_c_t_i .zst .image{ width:308px; border:0px;}

.con_c_t_i .yimages{ float:left;  width:60px; height:52px;display:inline; overflow:hidden;}
.con_c_t_i .yimages img{ border:1px solid #ccc; width:58px; height:50px;}

.con_c_t_i .gimage{}
.con_c_t_i .gimage dl{ float:left; margin-left:10px; margin-top:5px; display:inline;}
.con_c_t_i .gimage dt{ width:125px;}
.con_c_t_i .gimage dt img{ width:123px; border:1px solid #ccc; height:80px; overflow:hidden;}
.con_c_t_i .gimage dd{ text-align:center; height:28px; line-height:28px; overflow:hidden; width:125px;}



.con_c_t_i .filter{ height:90px; overflow:hidden; position:relative;}
.con_c_t_i .filter .images{ width:238px; height:90px; overflow:hidden;}
.con_c_t_i .filter .images img{ width:238px; height:90px; border:0px; }
.con_c_t_i .filter .info{ position:absolute; bottom:0px; left:0px; text-align:center; float:none; height:20px; line-height:20px; overflow:hidden; margin:0; background-color:#ccc; filter:alpha(opacity=80); opacity:0.8;width:100%; }
.con_c_t_i .filter .info a{ color:#000; font-weight:bold;}
/*.con_c_t_i .filter .info a:link,.con_c_t_i .filter .info a:visited{color:#ffffff;text-decoration:underline;}
.con_c_t_i .filter .info a:hover,.con_c_t_i .filter .info a:active{color:#ffffff;text-decoration:none;}
*/
.con_c_t_i .info{ float:left; overflow:hidden; line-height:18px;margin-left:10px;}
.con_c_t_i .info h3{ font-size:14px; height:30px; line-height:30px; overflow:hidden;}
.con_c_t_i .info span{overflow:hidden; height:55px;_height:55px; display:inline-block; color:#525252;}
.con_c_t_i .descr{ line-height:22px; padding:2px; height:42px; _height:42px; overflow:hidden; text-align:center;}

/*第二版*/
.con_c_t_i .full {height:113px; overflow:hidden; position:relative;}
.con_c_t_i .full .images{width:238px; height:90px; overflow:hidden;}
.con_c_t_i .full .images img{ width:238px !important; height:90px; border:0px; }
.con_c_t_i .full .title{position:absolute; top:90px; left:0px;text-align:center; float:none; height:20px; line-height:20px; overflow:hidden; margin:0;width:100%;font-size:14px; font-weight:bold;}
.con_c_t_i .descrs{ line-height:18px; padding:2px 0px 4px 0px; height:42px; _height:42px; overflow:hidden; text-align:left; color:#525252;}
/*后追加汽车报告*/
.qcbg .info{ line-height:18px;margin-left:10px; width:143px; overflow:hidden;}


.boxlc .con_c ul.con_list,.boxlc_lt .con_c ul.con_list{ padding:5px 0px; display:inline-block;}
.boxlc .con_c ul.con_list li,.boxlc_lt .con_c ul.con_list li{ height:24px; line-height:24px; padding-left:20px; overflow:hidden; font-size:14px;background-position:10px -95px;}
.boxlc .con .con_c .con_c_t_i .info,.boxlc_lt .con .con_c .con_c_t_i .info{ width:210px;}
.boxcc .con .con_c .con_c_t_i .info{ width:275px;}
.boxRmain .con .con_c .bkl .info{ width:215px;}
.boxrc .con .con_c .con_c_t_i .info{ width:165px;}

/*点击排行开始*/
.boxlc .con_c ul.toplist{ background-position:0px -205px;}
.boxlc .con_c ul.toplist li{ height:24px; line-height:24px; padding-left:28px; overflow:hidden;}
/*点击排行结束*/
.boxcc{ width:370px;float:left; margin-left:20px; overflow:hidden; display:inline;}
.boxcc .con{background-color:#fff;}
.boxcc .con .con_c{}

.boxcc .con .con_c strong{ font-size:14px; height:25px; line-height:25px; padding:0px 17px; overflow:hidden; display:inline-block;}
.boxcc .con .con_c strong a.type,.boxRmain .btnComp a{ font-size:14px; color:red;}


.boxcc .con_c ul.con_list{ padding:2px 0px; display:inline-block;}
.boxcc .con_c ul.con_list li{ height:24px; line-height:24px; padding-left:10px; overflow:hidden; font-size:14px;background-position:0px -151px;}

/*
.boxcc .con_c dl.leftImgT{ float:left; width:177px;}
.boxcc .con_c dl.RightImgT{float:right; width:177px;}
.boxcc .con_c dl.leftImgT img,.boxcc .con_c dl.RightImgT img{ width:175px; border:1px solid #ccc; height:125px;}
.boxcc .con_c dl.leftImgT dd,.boxcc .con_c dl.RightImgT dd{ text-align:center; height:20px; line-height:20px; overflow:hidden; padding:5px 0px; overflow:hidden;}
*/
.boxcc .con_c .newspeople{margin-left:-16px; float:left; overflow:hidden;display:inline;}
.boxcc .con_c .newspeople dl{ float:left;width:175px; margin-left:17px; display:inline; overflow:hidden;}
.boxcc .con_c .newspeople dl dt img{ width:173px; border:1px solid #ccc; height:123px;}
.boxcc .con_c .newspeople dl dd{ text-align:center; height:20px; line-height:20px; overflow:hidden; margin-top:5px; overflow:hidden;}


.boxcc .con_c .fragment,.boxcc_lt .con_c .fragment{line-height:30px; }
.boxcc .con_c .fragment h1,.boxcc_lt .con_c .fragment h1{ text-align:center; font-size:20px;height:30px;  margin-top:10px; overflow:hidden;}
.boxcc .con_c .fragment .info,.boxcc_lt .con_c .fragment .info{ text-align:center;}
.boxcc .con_c .fragment .list_f,.boxcc_lt .con_c .fragment .list_f{line-height:24px; padding:10px 0px;}
.boxcc .con_c .fragment h1 a:link,.boxcc_lt .con_c .fragment h1 a:link{color:red;text-decoration:none;}
.boxcc .con_c .fragment h1 a:visited,.boxcc_lt .con_c .fragment h1 a:visited{color:#4c1c7c;text-decoration:none;}
.boxcc .con_c .fragment h1 a:hover,.boxcc_lt .con_c .fragment h1 a:hover{color:red;text-decoration:underline;}
.boxcc .con_c .fragment h1 a:active,.boxcc_lt .con_c .fragment h1 a:active{color:red;text-decoration:none;}




.boxrc,.boxrc_lt{ width:260px;float:right; overflow:hidden;}
.boxrc .con,.boxrc_lt .con{border:1px solid #cfcfcf;background-color:#fff; }
.boxrc .con .con_c,.boxrc_lt .con .con_c{ padding:0px 10px;}
.boxrc .con .con_c strong.votTitle{ font-size:14px; color:#e3000e; height:30px; overflow:hidden; line-height:30px; display:inline-block; margin-top:10px;}
.boxrc .con .con_c .votSummary{ line-height:16px; height:50px; overflow:hidden; text-indent:2em;}
.boxrc .con .con_c dl.votlist{ margin:10px 0px;}
.boxrc .con .con_c dl.votlist dt{ height:20px; line-height:20px; overflow:hidden; font-weight:bold;}
.boxrc .con .con_c dl.votlist dd{ height:20px; line-height:20px; color:#525252; position:relative; overflow:hidden;}
.boxrc .con .con_c dl.votlist .checkbox{float: left;font-size: 12px; _margin-top:-1px;}
@-moz-document url-prefix(){.boxrc .con .con_c dl.votlist .checkbox{ margin-top:3px; margin-left:3px; margin-right:7px; display:inline; float:left; font-size:12px;}}
.boxrc .con .con_c .votbtn{ clear:both;}
.boxrc .con .con_c .votbtn span{ width:76px; height:23px; overflow:hidden; display:inline-block; cursor:pointer;}
.boxrc .con .con_c .votbtn span#btn_submit{background-position:0px -449px; margin-left:30px;}
.boxrc .con .con_c .votbtn span#showVoting{background-position:0px -477px; margin-left:20px;}
.boxrc .con .con_c .votOther{ height:25px; line-height:25px; display:inline-block;}
.boxrc .con .con_c .votOther .tip{ float:left; width:70px; color:#e3000e; line-height:20px;}
.boxrc .con .con_c .votOther .volist{float:left; width:165px; height:25px; }
.boxrc .con .con_c .votOther .volist li{ height:20px; line-height:20px; overflow:hidden;}

.boxrc .con .con_c ul.con_list,.boxrc_lt .con .con_c ul.con_list{ padding:15px 0px;}
.boxrc .con .con_c ul.con_list li{ height:22px; line-height:22px; padding-left:10px; overflow:hidden; background-position:0px -151px;}
.boxrc_lt .con .con_c ul.con_list li{ height:24px; line-height:24px; padding-left:10px; overflow:hidden; background-position:0px -151px;}
.boxrc .con .zhanhui{ padding-top:0px !important;}
.boxrc .con .zhanhui ul.con_list{ padding-top:5px !important;}
.boxrc .con .con_c ul.tj li{ height:24px !important; line-height:24px !important;}

.boxrc .con .con_c .tip{ width:100%; display:inline-block;}
.boxrc .con .con_c .tip span{ height:38px; line-height:38px;}
.boxrc .con .con_c .tip span.title{float:left; width:112px; font-weight:bold; font-size:14px;}
.boxrc .con .con_c .tip span#tj1{ background-position:0px -319px; padding-left:60px; color:#d17c45;}
.boxrc .con .con_c .tip span#tj2{ background-position:0px -267px; padding-left:70px; color:#4c90b7;}
.boxrc .con .con_c .tip span#tj3{ background-position:10px -219px; padding-left:70px; color:#4c90b7;}
.boxrc .con .con_c .tip span.more{padding-right:5px; float:right; font-weight:normal; font-size:12px;}

/**连体层first**/

.boxcc_lt{ width:410px;float:left;overflow:hidden;}
.boxcc_lt .con{ border:1px solid #cfcfcf;background-color:#fff; }
.boxcc_lt .con_c{ padding:0px 20px;}
.boxcc_lt .con_c ul.con_list{padding:15px 0px; display:inline-block;}
.boxcc_lt .con_c ul.con_list li{ height:24px; line-height:24px; padding-left:10px; overflow:hidden; font-size:14px;background-position:0px -151px;}

/**连体层second**/
.boxR{ float:left; width:740px;overflow:hidden;}
.boxRmain{ width:740px;overflow:hidden;}
.boxRmain .con_c_t_i{ margin-bottom:0px;}
.boxRmain .btnComp{ background-position:5px -402px; font-size:14px; height:25px; line-height:25px; padding-left:30px;}
.con .gqtitle{ margin-left:20px; margin-top:10px;}
.con .gqtitle a{height:22px; display:block; text-indent:-20em;}
.con #g{ background-position:-40px -368px; width:38px; margin-left:20px; margin-top:10px;}
.con #q{ background-position:0px -368px;width:38px;}


/*百科*/
.boxRmain .con .con_c{display:inline-block;}
.bk{ padding:10px 0px 9px 0px;;display:inline-block;}
.bkl{float:left; overflow:hidden; padding-right:0px;}
.bkl .images{ float:left;  width:130px; height:100px;display:inline; overflow:hidden;}
.bkl .images img{ border:1px solid #ccc;}

.bkl .info{ float:left; line-height:18px; margin-left:20px;}
.bkl .info h3{ font-size:14px; height:30px; line-height:30px;}
.bkl .info span{overflow:hidden; height:75px;_height:75px; display:inline-block; color:#525252;}


.bkr{ float:left; width:370px; overflow:hidden;}
.bkr ul.con_list{ padding:5px 20px; display:inline-block;}
.bkr ul.con_list li{ height:24px; line-height:24px; padding-left:10px; overflow:hidden; font-size:14px;background-position:0px -151px;}


/**广告**/
.w717{ width:718px; overflow:hidden;}
.w260{ width:260px; overflow:hidden;}
.w740{ width:740px; overflow:hidden;}
.w125{ width:125px; overflow:hidden;}
/**摄影专栏**/
.sy{ display:inline-block; padding: 10px 0px 10px 10px; width:988px; overflow:hidden;}
.sy dl{float:left; width:152px; margin-right:12px;}
.sy dl dt{}
.sy dl dt img{ border:1px solid #ccc;height:120px; width:150px;}
.sy dl dd{ text-align:center; height:24px; line-height:24px; overflow:hidden; padding-top:2px;}

/**友情链接**/
ul.links{ padding:20px; display:inline-block;}
ul.links li{display: inline; float: left; line-height: 25px;}
ul.links li i { color: #ccc; font-size: 12px; font-style: normal; margin: 0px 5px;}

/**合作媒体与合作机构**/
ul.jg{ padding:20px 0px 10px 0px; display:inline-block;}
ul.jg li{display: inline; float: left; margin:0px 00px 10px 10px; overflow:hidden; width:100px;}
ul.jg li img {height:40px; border:1px solid #ccc;width:98px;}

/**网站底部**/
#footer{ width:100%; text-align:center; clear:both; margin-top:10px;}
#footer .foot_info{ background-repeat:repeat-x; height:34px; line-height:34px; background-position:0px -135px;}
#footer .foot_info a{ color:#fff; text-decoration:none; padding:0px 17px; height:34px; display:inline-table; }
#footer .foot_info a.fline{background: url('/images/three_bg.png') no-repeat; background-position:80px -99px;}
#footer .footarial{ background-color:#710100; padding:15px 0px; line-height:24px; color:#fff;}
/**返回顶部**/
#gotop { bottom: 120px; cursor: pointer; display: none; position: fixed; z-index: 100;}